 <?php
/* 
* Theme: PREMIUMPRESS CORE FRAMEWORK FILE
* Url: www.premiumpress.com
* Author: Mark Fail
*
* THIS FILE WILL BE UPDATED WITH EVERY UPDATE
* IF YOU WANT TO MODIFY THIS FILE, CREATE A CHILD THEME
*
* http://codex.wordpress.org/Child_Themes
*/
if (!defined('THEME_VERSION')) {	header('HTTP/1.0 403 Forbidden'); exit; }
 
global $CORE, $post, $settings; $settings = array();

$settings = array('class' => 'bg-dark bg-black' );
get_template_part('framework/elementor/_header/header-top2'); 	

$settings = array( 
	"sticky" 		=> 0, 
	"class" 		=> "bg-white py-lg-2 border-bottom", 
	'btn_link' 		=> _ppt(array('links','add')), 
	'btn_txt' 		=> __("Add Business","premiumpress"), 
	'btn_class' 	=> 'btn ml-4 px-lg-4 btn-black btn-sm text-uppercase shadow rounded-0 font-weight-bold',
	);	
get_template_part('framework/elementor/_header/header-logo1');
?>